﻿/***** Media Quries *****/
@media only screen and (max-width: 1366px) {
	.wrap{
		width:95%;
	}
	.slider h2 {
		font-size: 1.8em;
	}
    .addvilla {
        top: 90px;
        left: 5px;
    }

}
@media only screen and (max-width: 1280px) {
	.wrap{
		width:95%;
	}
	.slider h2 {
		font-size: 1.6em;
	}
     .ads_nav li {
       margin-right: 0px;
    }
    .addvilla {
        top: 90px;
        left: 5px;
    }
    .addvilla {
        top: 90px;
        left: 5px;
    }
}
@media only screen and (max-width: 1024px) {
    .header {
        min-height: 120px;
    }
    .logo {
        margin: 10px 0 -15px 0;
    }

    .loginstyle .loginbtn {
        font-size: 1.1em;
    }

    #txtState, #txtZone, #txtCity, .complete-box li a {
        font-size: 1.8em;
    }

    .loginstyle {
        width: 52%;
    }

        .loginstyle .loginbtn {
            padding: 3px 11px;
        }

        .loginstyle .btnCustomer {
            margin: 5px 2px;
            border-radius: 12px;
            border: 1px solid #ff0000;
        }

   /* .menu {
        width: 100%;
        padding-right: 150px;
        margin-top: -60px;
    }
	.wrap{
		width:95%;
	}
	.slider h2 {
		font-size: 1.5em;
	}
	.span1_of_4 h4 {
		font-size: 1em;
	}
	.menu li {
		margin-left: 8px;
	}
	.menu li a {
		padding: 8px 12px;
		font-weight: 400;
	}*/
    .ads_nav li {
        width: 98%;
        margin-right: 5px;
    }
    .da-slide h2{font-size:40px;}
    
}
@media only screen and (max-width: 800px) {
    .header {
        min-height: 100px;
        width: 100%
    }

    /*.menu {
        width: 0;
        position: absolute;
        left: 4px;
        top: 98px;
        z-index: 1000;
        transition: 0.5s;
        overflow-x: hidden;
    }

    .menu-icon {
        display: inline-block;
    }

    .menu li {
        width: 100%;
        display: inline-block;
    }

        .menu li a {
            font-size: 1.2em;
            margin: 0;
            display: inline-block;
            width: 100%;
            border-radius: 0;
            border: 1px solid #ddd;
        }*/


    .loginstyle .loginbtn {
        font-size: 1em;
        padding: 3px 11px;
    }

    .loginstyle {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .popup {width: 90%;top: 20px;}
    .popup-header{font-size:1em;}
    .popup .popup-content{font-size:.8em;margin-top:40px;}
    .footercart{display:block;}
    .footerbox{font-size:1em;text-align:right;}
    .col7{width:31%;}
	.wrap{
		width:95%;
	}
	.h_left {
		background:#ECF0F1; /*#19BD9B;*/
		height: 44px;
		float:none;
	}

	
	.nav {
	    display: inline-block;
	}
	.sb-search {
        margin-top:0px;
		top: 0px;
		min-width: 44px;
		height: 44px;
	}
	.sb-icon-search, .sb-search-submit {
		width: 44px;
		height: 44px;
		line-height:38px;
	}
	.sb-icon-search {
		color: #fff;
		background: #19BD9B url('../images/search_h.png') no-repeat 10px 10px;
		z-index: 90;
	}
	.sb-search-input {
		width: 90%;
		height: 28px;
		padding: 10px 20px;
	}
	.header_btm {
		padding: 0 4% 4%;
		text-align: center;
	}
	.h_right {
		float: none;
	}
	.soc_icons {
		margin-top:3%;
		float: none;
	}
	.soc_icons ul li {
		float: none;
		display: inline-block;
		margin-right: 5px;
	}
	.content {
		margin-top: -70px;
	}
	.span1_of_4 {
		float: none;
		width: 100%;
		margin-right: 0%;
	}
	.span1_of_4 h4 {
		margin:4% 0 2%;
	}
	.span1_of_4 span {
		margin-top: 2%;
	}
	.span1_of_4 p.top {
		margin-top: 1%;
	}
	.f_icons {
		margin: 2% 0 0%;
	}
	.f_nav li a img {
		width: 100%;
	}
	.footer_top {
		text-align: center;
	}
	.f_nav1 {
		float: none;
	}
	.f_nav1 li {
		display: inline-block;
		float: none;
		margin-right: 10px;
	}
	.blog_right {
		float: none;
		width: 100%;
	}
	.blog_sidebar {
		float: none;
		width: 100%;
		margin-right: 0%;
	}
	.social_network_likes {
		clear: both;
	}
	.ca-item h4 span.quote {
		width: 14.333%;
	}
	.ca-item h4 span {
		font-size: 1.2em;
	}
	.ca-item span.quote_text {
		width: 80.333%;
	}
	.pagination li a {
		padding: 8px 14px;
	}
	.ca-nav span {
		top: 84%;
		right: 86%;
	}
	.blog_list li a {
		padding: 10px 4px;
	}
     .ads_nav li {
        width: 48.3333%;
    }
     .col25{width:48.333%;}
    .addvilla {
        top: 90px;
        left: 5px;
    }

        .addvilla img {
            width: 48px;
            height: 48px;
        }
}
@media only screen and (max-width: 640px){
    .header{min-height: 100px;width:100%}
    /*.menu {width: 0;position: absolute;left: 4px;top: 98px;z-index: 1000;transition: 0.5s;overflow-x: hidden;}
    .menu-icon {display: inline-block;}
    .menu li {width: 100%;display: inline-block;}
    .menu li a {font-size: 1.2em;margin: 0;display: inline-block;width: 100%;border-radius: 0;border: 1px solid #ddd;}*/
    .divlogo{width:100%;text-align:center;}
    .logo{float:none;margin:35px 0 -10px 0;}
    .loginstyle .loginbtn {font-size: 1em;padding: 3px 11px;}
    .loginstyle {width: 100%;position: absolute;top: 0;left: 0;}
    .popup {width: 90%;top: 20px;}
    .popup-header{font-size:1em;}
    .popup .popup-content{font-size:.8em;margin-top:40px;}
    .form{font-size:.8em;}
    .footercart{display:block;}
    .col7{width:47%;}
	.wrap{
		width:95%;
	}
	#filters li {
		display: inline-block;
		margin: 0 5px;
	}
	.text-title {
		font-size: 0.8725em;
	}
	#filters li span {
		font-size: 0.8125em;
		padding: 4px 0px;
	}
	.content {
		margin-top: -50px;
	}
	.cont-grid-img {
		margin-left: 0%;
		float: none;
		width: 100%;
	}
	.cont-grid {
		float: none;
		width: 100%;
	}
	.cont-grid h4 {
		font-size: 1.2em;
	}
	.folio_list li h3 {
		font-size: 1em;
	}
	.folio_list li {
		float:right;
		width: 44.3333%;
	}
	.folio_list li:nth-child(3) {
		margin-right: 0;
	}
	.blog_right {
		float: none;
		width: 100%;
	}
	.b_left h4 {
		font-size: 1em;
	}
	.blog_list li a {
		font-size: 0.8125em;
		padding: 10px 0px;
	}
	.blog_list {
		float: none;
	}
	.blog_art {
		float: none;
	}
	.b_right {
		width: 12.333333%;
	}
	.b_left {
		float: right;
		width: 84.333333%;
	}
	.tag_nav {
		margin: 4% 0;
	}
	.contact_right {
		float: none;
		margin-left: 0%;
		width: 100%;
	}
	.map {
		margin: 2% 0%;
	}
	.contact_left {
		float: none;
		width: 100%;
	}
   .da-slide h2{font-size:30px;width:83%;top:180px;}
    .da-slide p {width: 73%;top: 225px;}
   .da-slide .da-img{top: 10px;}
    .da-slide .da-link {top:100px;right: 60%;}
   /*.da-slide{width:20px; border:1px solid #19BD9B;}*/
   .col25{width:100%;}
    .addvilla {
        top: 90px;
        left: 5px;
    }

        .addvilla img {
            width: 48px;
            height: 48px;
        }
}
@media only screen and (max-width: 480px) {
    .header{min-height: 100px;width:100%}
    /*.menu {width: 0;position: absolute;left: 4px;top: 98px;z-index: 1000;transition: 0.5s;overflow-x: hidden;}
    .menu-icon {display: inline-block;}
    .menu li {width: 100%;display: inline-block;}
    .menu li a {font-size: 1.2em;margin: 0;display: inline-block;width: 100%;border-radius: 0;border: 1px solid #ddd;}*/
    .divlogo{width:100%;text-align:center;}
    .logo{float:none;margin:35px 0 -10px 0;}
    .loginstyle .loginbtn {font-size: 1em;padding: 3px 11px;}
    .loginstyle {width: 100%;position: absolute;top: 0;left: 0;}
    .popup {width: 90%;top: 20px;}
    .popup-header{font-size:1em;}
    .popup .popup-content{font-size:.8em;margin-top:40px;}
    .form{font-size:.8em;}
    .footercart{display:block;}
    .col7{width:95%;}
	.wrap{
		width:95%;
	}
	.content {
		margin-top: -40px;
	}
	.h_right h2 {
		font-size: 1.2em;
	}
	#portfoliolist .portfolio {
		width: 45%;
		margin: 10px;
	}
	.header_btm {
		padding: 0% 4% 4%;
	}
	.slider h2 {
		font-size: 1.2em;
		font-weight: 400;
	}
	.slider h3 {
		font-size: 0.8125em;
		font-weight: 400;
	}
	.folio_list li {
		float: none;
		width: 100%;
		text-align: center;
		margin: 2% 0;
	}
	.b_right {
		width: 16.333333%;
	}
	.b_left {
		width: 80.333333%;
	}
	.ca-item h4 span {
		font-size: 0.8125em;
	}
	.ca-nav span {
		top: 85%;
		right: 77%;
	}
	.pagination {
		top: -40px;
	}
	.ca-container {
		height: 180px;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 93.3333%;
	}
	.details h2 {
		font-size: 1em;
	}
    .ads_nav li {
        width: 98%;
    }
     .da-slider {height:300px;}
    .da-slide h2{font-size:25px;width:83%;top:45%;}
    .da-slide p {width: 73%;top:56%;}
   .da-slide .da-img{top:10px;height:auto;line-height: 10px;}
    .da-slide .da-link {top:50px;right:45%;font-size:20px;border:3px solid rgba(255,255,255,0.8);width: 80px; }
    .addvilla {
        top: 90px;
        left: 5px;
    }

        .addvilla img {
            width: 48px;
            height: 48px;
        }

}
@media only screen and (max-width: 320px) {
    .header{min-height: 100px;width:92%}
    /*.menu {width: 0;position: absolute;left: 4px;top: 98px;z-index: 1000;transition: 0.5s;overflow-x: hidden;}
    .menu-icon {display: inline-block;}
    .menu li {width: 100%;display: inline-block;}
    .menu li a {font-size: 1.2em;margin: 0;display: inline-block;width: 100%;border-radius: 0;border: 1px solid #ddd;}*/
    .divlogo{width:100%;text-align:center;}
    .logo{float:none;margin:35px 0 -10px 0;}
    .loginstyle .loginbtn {font-size: 1em;padding: 3px 11px;}
    .loginstyle {width: 100%;position: absolute;top: 0;left: 0;}
    .popup {width: 90%;top: 20px;}
    .popup-header{font-size:1em;}
    .popup .popup-content{font-size:.8em;margin-top:40px;}
    .form{font-size:.8em;}
    .footercart{display:block;}
    .col7{width:95%;}
	.wrap{
		width:95%;
	}
	.header {
		padding: 4% 4%;
	}
	.content {
		margin-top: -20px;
	}
	.cont-grid h4 {
		font-size: 1em;
	}
	#portfoliolist .portfolio {
		width: 100%;
		margin: 10px 0px;
	}
	.h_right h2 {
		font-size: 1em;
	}
	.soc_icons h2 {
		font-size: 1em;
	}
	.b_right {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.b_left {
		margin-top: 4%;
		width: 100%;
	}
	.ca-container {
		height: 250px;
	}
	.ca-nav span {
		top: 75%;
		right: 65%;
	}
	.pagination {
		top: -15px;
	}
	.resp-tab-item {
		font-size: 0.8125em;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 90.3333%;
	}
   .da-slider {height:250px;}
    .addvilla {
        top: 90px;
        left: 5px;
    }

        .addvilla img {
            width: 48px;
            height: 48px;
        }
}


.menu {
	float: right;
	margin-top: 0;
	direction: rtl;
}

	.menu ul {
		width: 100%;
		padding: 0;
		margin: 0;
	}

	.menu li {
		float: right;
		list-style: none;
		position: relative;
		overflow: visible !important; /* خیلی مهم */
	}

		/* لینک‌های منوی اصلی */
		.menu li a {
			display: block;
			padding: 8px 22px;
			margin: 10px 5px 0 0;
			background-color: var(--main-hover-color);
			color: var(--box-color);
			border-radius: 4px;
			font-weight: 500;
			transition: all .3s;
		}

			.menu li a:hover,
			.menu li a:focus {
				background-color: var(--main-color);
				color: var(--box-color);
			}

/* --- زیرمنو --- */

.submenu {
	display: none;
	position: absolute;
	right: 5px;
	top: 45px;
	min-width: 200px;
	background: var(--main-color);
	padding: 0;
	margin: 0;
	z-index: 9999;
	border-radius: 4px;
	overflow: hidden; /* باعث دیده شدن radius می‌شود */
}

	.submenu li {
		float: none;
	}

		.submenu li a {
			margin: 0;
			padding: 10px 15px;
			border-radius: 0;
		}

/* نمایش زیرمنو در دسکتاپ */
.menu li:hover > .submenu {
	display: block;
	background-color: var(--main-hover-color);
}

/* --- آیکن منوی موبایل --- */
.menu-icon {
	display: none;
	position: absolute;
	left: 10px;
	top: 38px;
	width: 40px;
	height: 40px;
	background: url("/images/form-icon/hmenu.png") no-repeat center center;
	background-size: 32px;
	cursor: pointer;
	z-index: 2000;
}

/* --- حالت موبایل --- */
@media only screen and (max-width: 768px) {

	.menu-icon {
		display: block;
	}

	.menu {
		width: 0;
		position: absolute;
		left: 0;
		top: 80px;
		background: var(--main-hover-color);
		overflow: hidden;
		height: auto;
		transition: 0.4s;
		z-index: 1500;
		border-radius: 0 8px 8px 0;
		padding: 0;
	}

		.menu.open {
			width: 220px;
		}

		.menu ul {
			width: 100%;
		}

		.menu li {
			float: none;
			width: 100%;
			border-bottom: 1px solid var(--box-color);
			text-align: center;
		}

			.menu li a {
				margin: 0;
				border-radius: 0;
				padding: 12px 22px;
			}

	/* زیرمنو در موبایل آکاردئونی می‌شود */
	.submenu {
		position: static;
		background: #f4f4f4;
		display: none;
		border-radius: 0;
	}

		.submenu li {
			border-bottom: 1px solid var(--main-hover-color);
		}

			.submenu li a {
				padding: 10px 20px;
				color: var(--main-hover-color);
				background-color: var(--box-color);
			}

	/* غیرفعال کردن hover در موبایل */
	.menu li:hover > .submenu {
		display: none !important;
	}

	/* نمایش زیرمنو فقط وقتی li.active باشد */
	.menu li.active > .submenu {
		display: block !important;
	}
}

